a, a:link, a:visited, .tableContainer > .header > .add, .tableContainer .section > .title > .action, label > .action {
    color: #2194f9;
}
.progressContainer .indicator .fill, .weeksNavigation li.selected > a, .popOverContainer li:hover, #globalSearchResultContainer li.highlighted, ul.buttons > li.activity, .UXSelectDropdown li.highlighted, .UXSelect.multiple .values li.highlighted, .UXDatePicker > input:focus {
	background: #2194f9;
}
.tabsContainer > ul > li.selected {
	color: #2194f9;
	border-bottom-color: #2194f9;
}
/* !Buttons */
input[type=submit]:not(:active):not(:disabled):not(.delete), ul.buttons > li:not(.submit):not(.disabled):not(:active):not(.delete), a.button:not(.delete):not(.disabled):not(:active):not(.delete) {
	border-color: #2194f9;
	color: #2194f9;
}
input[type=submit]:not(:disabled):not(.delete).return, ul.buttons > li:not(.disabled):not(.delete).return, a.button:not(.disabled):not(.delete).return {
	background: #2194f9;
}
input[type=submit]:not(:disabled):not(.delete):active, ul.buttons > li:not(.submit):not(.disabled):not(.delete):active, a.button:not(.disabled):not(.delete):active {
	background: #2585da;
	border-color: #2585da;
}
a.button:not(.delete).activity {
	background: #2194f9;
}
.modal ul.buttons li > *:hover:not(.disabled) {
	color: #1e88fc;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=number]:focus, input[type=url]:focus, textarea:focus, .UXSelect.focus .inputContainer {
	border-color: #43a2f4;
	box-shadow: 0 0 3px rgba(0, 136, 255, 0.42);
}
#global-search-ul li.selected a {
	background: #46A9FF;
	border-bottom-color: #46A9FF;
}
.modal ul.choice a {
	background: #F6FAFF;
	border: 1px solid #dae5f2;
}
.modal ul.choice a:active {
	background: #e8f0fa;
}
/* !Responsive design */
@media screen and (max-width: 650px) {
	input[type=submit]:not(:disabled).return, ul.buttons > li:not(.disabled).return, a.button:not(.disabled).return {
		color: #2194f9 !important;
	}
}
